Subject: Tips on how to locate TS structures

From: Wai-To Chan <chan<<at>>curl.gkcl.yorku.ca>
Date: Tue, 4 Nov 2003 03:46:48 -0500 (EST)

Assuming you have a reaction similar to the ring-opening of 
the simplest epoxide the oxirane, cyc-CH2OCH2 ---> H2CCH2O, here 
are the possible difficulties you have to consider. 

  The ring-opening reaction is the decomposition of a closed-shell molecule
into a singlet diradical. The TS structure could be a partial diradical. 
Depending on the type of method you are using the TS has to be located 
using either an unrestricted or restricted method. If you are using 
an unrestricted method searching for a partial diradical in the 
vicinity of a closed-shell structure chance is that the unrestricted
solution could collapse to the closed-shell restricted solution during the 
course of geometry(TS) optimization. 

  The reaction is in some way similar to a bond fission reaction. 
Just picture the coupling of the two odd electrons 
in the ring-closure reaction. One can imagine that the energy would
fall off rapidly as the diradical transforms into a closed-shell structure. 
It is possible that there is no well-defined TS structure for your reaction. 

  If you think the above deduction applies to your situation 
it is better to check out first studies of similar system 
> from recent literature before you proceed with your calculations. 

Wai-To Chan

<<<<<<<<<<<<<<<<<<<<<<<<,
hi, CCL users:

I am now trying to locate a TS struture of an epoxide
ring open reaction. But I failed many times using
QST2 and QST3 method to locate it. I even failed to
optimize a "guess" structure which is supposed to be
a saddle point on potential energy surface to TS structure.
Could anyone give me some tips on how to locate a TS structure
effectively? Is there any general procedure to do that?
(e.g. do I need a PES scan ? ) Any suggestions would be
highly appreciated! Have a good day.

Cheers

Yong L. Y.